apiVersion: apps/v1
kind: Deployment
metadata:
  name: frontend
spec:
  replicas: 2
  template:
    metadata:
      annotations:
        vault.hashicorp.com/agent-inject-secret-frontend: "application/sandbox/frontend"
